<?php

require_once("MobileRestHandler.php");
$view = "";
if(isset($_GET["view"]))
$view = $_GET["view"];
/*

controls the RESTful services

URL mapping

*/

switch($view){
	
	case "dataico":
		// to handle REST Url /mobile/list/
		$mobileRestHandler = new MobileRestHandler();
		$mobileRestHandler->getDataicos();
		break;
	case "" :
		//404 - not found;
		break;
}
?>